@charset "utf-8";
@import "reset.css";

/* Base Style
================================================== */

a {
	color:#121084;
}

a:visited {
	
}
a:hover, a:focus {
	color: #8c0a0a;
}



.clr{
	clear:both;
	min-height:1em;
}


.clr:after {
    display:block;
    height:1px;
    content:"";
    clear:both;
}

body {
	margin:0px;
	padding:0px;
	font-size: 100%;
	line-height: 160%;
	font-weight: 500;
	letter-spacing: 1px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;

}

/*スマホ関係*/
@media screen and (max-width: 767px) {

body , html {
	-webkit-text-size-adjust: 100%;
	font-size: 90%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

select,
textarea,
input[type=text],
input[type=email],
input[type=date],
input[type=tel] {
  font-size: 16px;
/*  transform: scale(0.8);*/
}


}
/*スマホ関係終わり*/
















input, select, textarea {
	color: #000;
	font-family: inherit;
	font-size: 100%;
}
.new {
	margin-left: 4px;
	padding: 1px 6px;
	background-color: #b71818;
	color: #fff;
	font-size: 75%;
	font-weight: normal;
	text-transform: uppercase;
	font-style: normal;
}



ol, ul {
	list-style: none;
}

form {
	margin: 0px;
	padding: 0px;
}

a:hover img,
a:focus img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.skip a {
  display: block;
  background-color: #007b44;
  color: #fff;
  text-decoration: none;
  text-align: center;
  position: absolute;
  height: 0;
  overflow: hidden;
}


#scrollTop {
	position: fixed;
	right: 10px;
	z-index: 20;
	margin-bottom: 6px;

}
#scrollTop a {
	text-decoration : none;

}

#scrollTop img {
	width: 60px;
}

@media screen and (max-width: 767px) {

#scrollTop {
	right: 5px;
	margin-bottom: 6px;
}

#scrollTop img {
	width: 40px;
}

}













/* Clearfix
================================================== */
.inner:after,
header:after,
footer:after,
nav ul:after,
section:after,
article:after,
aside:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
.inner,
header,
footer,
nav ul,
section,
article,
aside,
.clearfix {
	*zoom: 1;
}


:-ms-input-placeholder  {color: #999999;}



/*ＰＣ関係*/
@media print,screen and (min-width: 768px) {
#container {
	width: 100%;
	margin: 0;
	background-color: #fbfaf7;
}

.sp-header {
	display: none;
}
.pc-disp {

}
.sp-disp {
	display: none !important;
}

}
/*ＰＣ関係↑*/


/*スマホ関係*/
@media screen and (max-width: 767px) {
#container {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #fbfaf7;
}


#header {
	display: none !important;
}
.pc-disp {
	display: none !important;
}
.sp-disp {
}

}
/*スマホ関係↑*/







/*ＰＣ header
---------------------------------------------------------------*/


#header {
    padding: 10px 0;
    width: 100%;
	
}



#header-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px;
	margin: 0 auto;
}


#header-inner:after {
	content: "";
	display: block;
	clear: both;
}


#header-inner-l {
	float: left;
	width: 16%;
}

.logo  {
}
	
.logo img {
	height: 90px;
}




#header-inner-c {
	float: left;
	width: 0%;
}

#header-inner-r {
	float: right;
	width: 84%;
	text-align: right;
	padding-top: 20px;
}




#globalNav {
	width: 100%;
	font-weight: bold;
}
	
#globalNav a{

}

#globalNav ul {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
        align-items: center;
	    justify-content: flex-end;
}
#globalNav ul li {
	text-align: center;
}



#globalNav .globalMenu1 a, .globalMenu2 a,.globalMenu3 a,.globalMenu4 a,.globalMenu5 a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 85%;
	padding: 2px 10px;
	color: #000;
	font-weight: 100;
}



#globalNav .globalMenu1 li, .globalMenu2 li,.globalMenu3 li,.globalMenu4 li,.globalMenu5 li {
	display: block;
	text-decoration: none;

}

#globalNav ul li a::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #333;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
}

#globalNav ul li a:hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}


@media (min-width:1150px) and ( max-width:1250px) {

#globalNav ul li a {
	padding: 2px 10px;
	font-size: 70%;
}

}
@media (min-width:1050px) and ( max-width:1149px) {

#globalNav ul li a {
	padding: 2px 6px;
	font-size: 90%;
}

}




#globalNav ul .globalMenu6 a,
#globalNav ul .globalMenu7 a,
#globalNav ul .globalMenu8 a,
#globalNav ul .globalMenu9 a {
	padding: 2px 6px;
}

#globalNav ul .globalMenu6 a img {
	width: 90px;
}
#globalNav ul .globalMenu7 a img {
	width: 22px;
}
#globalNav ul .globalMenu8 a img {
	width: 22px;
}
#globalNav ul .globalMenu9 a img {
	width: 22px;
}


.search-aria {
	width: 95%;
	position: fixed;
	top: -150px;
	right: 0;
	display: inline-block;
	padding: 30px 25px 20px 0;
	text-align: right;
	background-color: #fbfaf7;
}
.search-aria a {
	padding: 2px 5px;
	display: inline-block;
	margin-right: 15px;
	border: 1px solid #000;
	text-decoration: none;

}
.search-aria a:hover {
	background-color: #eeeeee;
}

.input_item {
	width: 260px;
	height: 31px;
}
#searchsubmit1 {
	width: 30px;
}

/* プルダウン Nav */
	
#globalNav > ul .child {
	width: 250px;
    display: none;
    position: absolute;
    z-index: 800;
    padding: 0px;
	border: 1px solid #4d4d4d;
    background-color: #fff;
}

#globalNav > ul .child li {
    border-left: none;
    border-right: none;
    font-size: 100%;
    min-width: 100%;
    font-weight: normal;
	border-bottom: 1px solid #ccc;
}

#globalNav > ul .child li:last-child {
	border-bottom: none;
}

#globalNav > ul .child li a {
    display: block;
    text-decoration: none;
    padding: 15px 5px 15px 15px;
    text-align: left;
	color: #000;
}
	
#globalNav > ul .child li a:hover {
	color: #4d4d4d;
	font-weight: bold;
}

/*ＰＣ　header終わり
---------------------------------------------------------------*/



/*スマホサイトheader
---------------------------------------------------------------*/
@media screen and (max-width: 767px) {

#header {
	display: none !important;
}
#globalNav {
	display: none !important;
}




.inner{
	width: 960px;
	margin: 0 auto;
}
.sp-header {
	display: inline;
	width: 100%;
	padding-top: 5px;
	vertical-align: middle;
	position: absolute;
	z-index: 1000;
	background-color: rgba(254,254,254,0.8);
}



.sp-header .inner{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
#title {
	width: 100px;
}

#title .logo {
	width: 100%;
	padding-left: 10px;
}
	
#title .logo img{
	width: 100%;
	height: auto;
}
	
.sp-header nav {
	margin-right: -16px;
}
.sp-header nav ul{
	display: flex;
	align-items: center;
	
}



#main_img{
	max-width: 960px;
	margin: 0 auto;
}

#nav_toggle{
	display: none;
}
.change_btn{
	color: #fff;
	display: block;
	width: 100%;
	text-decoration: none;
	border: 1px solid #fff;
	text-align: center;
	padding: 25px 0;
	font-size:20px;
	margin-top: 40px;
}


	header{

	}
	.inner{
		width: 90%;
	}
	#main_img{
		width: 100%;
	}
	.change_btn{
		width: 90%;
		margin: 32px auto;
	}

	
/*メニュー部分*/
.sp-header nav{
	display:none;
	position: fixed;
	top:0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100vh;
	background-color: rgba(254,254,254,0.95);
	-webkit-overflow-scrolling: touch;

}
.sp-header nav ul{
	display: block;
	width: 90%;
	position: absolute;
	top: 50px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	overflow: scroll;
}
.sp-header nav ul li{
	margin: 0 auto;
	text-align: left;
	font-size: 140%;
	border-bottom: 1px dotted #000;
	padding: 15px;
	display: block;
}

.sp-header nav ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

#globalNav .globalMenu1 a, .globalMenu2 a,.globalMenu3 a,.globalMenu4 a,.globalMenu5 a {
	font-size: 100%;
	padding: 0;
}

.sp-header nav ul li:last-child{
		border: none;
}



/*開閉ボタン*/
#nav_toggle{
	display: block;
	width: 40px;
	height: 40px;
/*		position: relative;
		top: 4px;
*/
	position: fixed;
	top: 10px;
	right: 10px;
	padding: 8px 6px;
	z-index: 100;
	background-color: rgba(254,254,254,0.8);
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 3px;
	background: #000;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:10px;
}
#nav_toggle span:nth-child(3){
	top:20px;
}
	
/*開閉ボタンopen時*/
.open #nav_toggle span{
	background: #000;
}
.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}



.input_item {
	height: 32px;
	font-size: 16px;
	width: 75%;
}
.submit_btn {
	height: 26px;
	padding-left: 5px;
}



/*メニュー関係終わり*/


.header-bottom {
	padding-top: 55px;
}



}

/* スマホサイトheader終わり
================================================== */



/* タブレットheader
================================================== */

@media (min-width:768px) and ( max-width:1049px) {

#header {
	display: none !important;
}


.inner{
	width: 960px;
	margin: 0 auto;
}
.sp-header {
	display: inline;
	width: 100%;
	padding-top: 5px;
	vertical-align: middle;
	position: absolute;
	z-index: 1000;
	background-color: rgba(254,254,254,0.8);
}



.sp-header .inner{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
#title {
	width: 50%;
}

#title .logo {
	width: 100%;
	padding-left: 15px;
}
	
#title .logo img{
	width: 137px;
	height: auto;
}
	
.sp-header nav {
	margin-right: -16px;
}
.sp-header nav ul{
	display: flex;
	align-items: center;
	
}



#main_img{
	max-width: 960px;
	margin: 0 auto;
}

#nav_toggle{
	display: none;
}
.change_btn{
	color: #fff;
	display: block;
	width: 100%;
	text-decoration: none;
	border: 1px solid #fff;
	text-align: center;
	padding: 25px 0;
	font-size:20px;
	margin-top: 40px;
}


	header{

	}
	.inner{
		width: 90%;
	}
	#main_img{
		width: 100%;
	}
	.change_btn{
		width: 90%;
		margin: 32px auto;
	}

	
/*メニュー部分*/
.sp-header nav{
	display:none;
	position: fixed;
	top:0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100vh;
	background-color: rgba(254,254,254,0.95);
}
.sp-header nav ul{
	display: block;
	width: 90%;
	position: absolute;
	top: 50px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
}
.sp-header nav ul li{
	margin: 0 auto;
	text-align: left;
	font-size: 140%;
	border-bottom: 1px solid #000;
	padding: 15px;
	display: block;
}

.sp-header nav ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}


.sp-header nav ul li:last-child{
		border: none;
}



/*開閉ボタン*/
#nav_toggle{
	display: block;
	width: 58px;
	height: 58px;
/*		position: relative;
		top: 4px;
*/
	position: fixed;
	top: 10px;
	right: 10px;
	padding: 10px;
	z-index: 100;
	background-color: rgba(254,254,254,0.8);
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 5px;
	background: #000;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:15px;
}
#nav_toggle span:nth-child(3){
	top:30px;
}
	
/*開閉ボタンopen時*/
.open #nav_toggle span{
	background: #000;
}
.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}





.input_item {
	height: 32px;
	font-size: 16px;
	width: 50%;
}
.submit_btn {
	height: 26px;
	padding-left: 5px;
}




/*メニュー関係終わり-*/



.header-bottom {
	padding-top: 87px;
}


}
/* タブレットheader終わり
================================================== */





#content {
	width:auto;
	padding-bottom: 100px;
	margin: 0;
}

#home #content {
	padding-bottom: 130px;
}

@media screen and (max-width: 767px) {

#content {

	padding-bottom: 0;
}
#home #content {
	position: relative;
	top: 0;
	padding-bottom: 30px;
}

}






.top0 {
	width:100%;
}

.top0-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}

.top0 .slick-box {
	width: 100%;
	margin: 0;
	padding: 0;
}
.top0 .slick-box img{
	width: 100%;
	display: block;
}



.top1 {
	width: 100%;
	padding-top: 60px;
}
.top1-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 15px;
}
.top1-ul {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top1-ul li {
	width: 47%;
	margin: 1% 0;
}

@media screen and (max-width: 480px) {

.top1 {
	padding-top: 40px;
}


.top1-ul {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.top1-ul li {
	width: 100%;
	margin: 0 1% 20px 1%;
}
.top1-ul li:last-child {
	margin: 0 1% 0 1%;
}
}


.top1-ul li img {
	width: 100%;
}



.top2 {
	width: 100%;
	padding-top: 100px;
}
.top2-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 20px;
}
.top2-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
        align-items: flex-start;
}
.top2-ul-l {
	width: 55%;
	margin: 0 0% 0 0;
}
@media screen and (max-width: 780px) {

.top2 {
	padding-top: 30px;
}
		.top2-ul {
	display: block;

}
	.top2-ul-l {
	width: 100%;
	margin: 0 0 10% 0;

}
	
}
.top2-ul-l h2 {
	text-align: center;
	margin-bottom: 40px;
}
.top2-ul-l h2 img {
	width: 100px;
}
.top2-ul2 {
	width: 100%;
	border-left: 1px solid #4d4d4d;
	padding-left: 50px;
}
.top2-ul2 li {
	width: 100%;
	margin-bottom: 15px;
}
.top2-ul2 li .date {
	display: table-cell;
	width: 110px;
	font-size: 1vw;
}
.top2-ul2 li .title {
	display: table-cell;
	font-size: 1vw;
}

@media screen and (max-width: 767px) {
.top2-ul2 {
	border-left: none;
	padding-left: 0;
}

.top2-ul2 li .date {
	display: block;
	font-size: 12px;
	padding-bottom: 10px;
}
.top2-ul2 li .title {
	display: block;
}
}

.top2-ul2 li .title a {
	font-size: 15px;
}
.top2-ul2 li .title a:hover {
	text-decoration: underline;
}




.news-list {
	text-align: right;
	margin: 30px 10% 30px 0;
}
.news-list img {
	width: 155px;
}

.sns {
	text-align: center;
}

.sns span {
	margin-right: 15px;
	text-align: center;
}
.sns img {
	width: 100%;
	max-width: 137px;
}
.top2-ul-r {
	width: 45%;
	background-color: #fff;
	padding: 30px 90px;
}
@media screen and (max-width: 780px) {
.top2-ul-r {
	width: 100%;
}
}

.top2-ul-r h2 {
	text-align: center;
	margin-bottom: 40px;
}
.top2-ul-r h2 img {
	width: 157px;
}

.top2-ul-r div img {
	width: 100%;
}

.news-list {
	text-align: center;
	margin: 10% 10%;
}


.top3 {
	width: 100%;
	padding-top: 100px;
}
.top3-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 20px;
}
.top3-inner h2 {
	text-align: center;
	margin-bottom: 40px;
}
.top3-inner h2 img {
/*	width: 234px;*/
  width: 260px;
}
.top3-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: left;
		margin-left: 0;

}

.top3-ul li {
	width: 23%;
	margin: 0 1% 40px;
	padding-bottom: 10px;
/*	border-bottom: 1px solid #000;*/

}
@media screen and (max-width: 780px) {
	
	.top3-ul li {
	width: 47%;
	margin: 0 15px 20px 0;
}
	.top3-ul li:nth-child(even) {
	margin-right: 0;
}
}
.top3-ul li .thumb {

}
.top3-ul li .thumb img {
	width: 100%;
	height: 180px;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
.top3-ul li .date {
	font-size: 16px;
	display: inline-block;
}
.top3-ul li .title {
	font-size: 15px;
	line-height: 1.2em;
	display: block;
}
.top3-ul li .title a {
	text-decoration: none;
}
.top3-ul li .title a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 480px) {
.top3-ul li .thumb img {
	height: 125px;
}
  
  .top3-ul li .date {
	margin: 4% 0;
}
.top3-ul li .title {

}
}

.new_content-list {
	text-align: right;
	margin: 15px 0;
}
.new_content-list img {
	width: 200px;
}
@media screen and (max-width: 480px) {
.new_content-list {
	text-align: center;
	margin: 7% 0;
}
}
.top4 {
	width: 100%;
	padding-top: 100px;
}
.top4-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 10px;
}
.top4-inner h2 {
	text-align: center;
	margin-bottom: 40px;
}
.top4-inner h2 img {
	width: 214px;
}

.slick-box2 {
	padding: 0 40px;
}


.slick-box2 li {
	padding: 0 15px;
}
.slick-box2 li .thumb {
	width: 100%;
	display: inline-block;
	padding: 20px 10%;
	background-color: #fff;
}


.slick-box2 li .title {
/*	display: inline-block;*/
	text-align: left;
}
.slick-box2 li .title a {
	text-decoration: none;
}
.slick-box2 li .title a:hover {
	text-decoration: underline;
}


#footer {
	background-color: #fff;

}



.footer-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 100px 10px 30px 10px;
}

.footer-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

@media screen and (max-width: 767px) {
.footer-ul {
	display: none;
}
}

@media screen and (max-width: 480px) {
.footer-inner {
	padding: 60px 10px 30px 10px;
}
}

.footer-ul li {
	width: 20%;
}

.footer-ul > li:nth-child(3) {
	width: 28%;
}
.footer-ul > li:nth-child(5) {
	width: 12%;
}


.goods-title {
	font-weight: 100;
	padding-left: 10px;
	margin-bottom: 10px;
	border-left: 1px solid #000;
}
.footer-ul li:last-child .goods-title {
/*	border-right: 1px solid #000;*/
}
.goods-title a {
	text-decoration: none;
}
.goods-title a:hover {
	text-decoration: underline;
}



.footer-ul2 {
	padding-left: 20px;
}
.footer-ul2 li {
	width: 100%;
	margin-bottom: 10px;
	list-style-type: disc;
	padding-right: 10px;
	font-size: 80%;
}
.footer-ul2 li a {
	text-decoration: none;


}
.footer-ul2 li a:hover {
	text-decoration: underline;
}

.footer-title {
	font-weight: bold;
	font-size: 160%;
	margin: 100px 0 10px 0;
}
@media screen and (max-width: 480px) {
.footer-title {
	margin: 0 0 10px 0;
}
}

.add {
	line-height: 180%;
}


.copy {
 	font-size: 70%;
}

.navi-f {
	margin: 2% 0;
}
.navi-f li{
	display:inline;
	margin:0px 1%;
}

.navi-f li a{
	font-size: 15px;
	margin:0px 1%;
}

@media screen and (max-width: 480px) {
.navi-f {
	margin: 2% 0;
}
.navi-f li{
	display:block;
	margin: 6% 1%;
}

.add {
	font-size: 95%;
}

}


/* コンテンツページ関係始まり
================================================== */

.cat-img-wrap {
	position: relative;
}
.cat-img img {
	width: 100%;
	vertical-align: bottom;
}



.cat-img-con {
    position: absolute;
    width: 100%;
    top: 45%;
    text-align: center;
    font-size: 225%;
    font-weight: normal;
    letter-spacing: 6px;
    color: #fff;
}

.cat-img-con span{
	background-color: #fff;
    padding: 10px 20px;
    color: #4d4d4d;
	}

.page-menu {
	width: 100%;
	background-attachment: fixed;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.page-menu-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 5px 30px 5px;
	text-align: center;
}
.page-menu-inner ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.page-menu-inner ul li {
	width: 30.333%;
	margin: 0 1.5%;
}
.page-menu-inner ul li img {
	width: 100%;
}






/* iframeサイズ */

.contentBody iframe {
	width: 100%;
	height: 450px;
}

.contentBody .if-renrakumo iframe {
	height: 150px;
}



#category_icon {
	width: 100%;
}
#category_icon .inner {
	width: 100%;
	margin: 0 auto;
}
#category_icon .inner img {
	width: 100%;
}



#home #breadCrumb {
	display: none;
}
#breadCrumb {
	width: 100%;

	font-size: 80%;
	padding: 10px 0;
	margin-bottom: 25px;
}
#breadCrumb .inner {
	width: 100%;
    margin: 8px auto;
    max-width: 1080px;
    padding: 0px 10px;

}

.pankuze_list_items a{
	}
	
#breadCrumb p {
	margin-left: 0px;
	
}




.scrText {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}



.print_wrp {
	display: none;
	text-align: right;
	padding-top: 8px;
	margin-bottom: -32px;
}

.contentBodyWrapper{
}

.contentListWrapper{
	padding:0px 0px;	

}
#content-inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	padding: 0px 15px;

}

#content-inner:after {
	content: "";
	display: block;
	clear: both;
}







article{

}

#main {
	float: right;
    width: 76%;
}

#main2 {
    width: 100%;
    /* border: 1px solid #e6e6e6; */
    /* background-color: #fff; */
}


.contentBody {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	min-height:1em;
	line-height: 175%;
}

.contentBody img {
	max-width: 100%;
}

.contentBody .img_center img {

}


.contentListWrapper .pagination,
.contentBodyWrapper .pagination {
	margin: 30px;
	text-align:center;
}
.contentListWrapper .pagination a,
.contentBodyWrapper .pagination a {
	background-color: #000;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 5px 10px;
}






/*　検索一覧ページ
*********************************************/
.contentBodyWrapper .search-area ul li {
	margin-bottom: 10px;
}
.contentBodyWrapper .search-area ul li .thumb,
.contentBodyWrapper .search-area ul li .description,
.contentBodyWrapper .search-area ul li .date {
	display: none;
}


	/*コンテンツページ関係終わり
================================================== */


/*サイトマップ初め
================================================== */

.sitemap {
	margin: 0px 0px 50px 30px;

}
.sitemap ul {
	list-style-type: disc;
}

.sitemap li {
	padding-top: 0px;
	margin: 0px 0px 10px 0px;
}
.depth2 li {
	padding-top: 0px;
}

.sm-depth2-list{
	margin-left: 50px;
}



.top-category_sake_list .contentBody ul{
	display:flex;
	justify-content: left;
	flex-wrap: wrap;
	margin: 0px auto;
	padding:0px;
	width:100%;
		margin-left:-1%;
}

.top-category_sake_list .contentBody ul li{
	width:31%;
	margin:2% 1%;
    background-image: none;
    background-size: 0px;
    background-repeat: no-repeat;
    background-position: 0px;
    padding-left: 0px;
    padding-top: 2%;
    padding-bottom: 2%;
  background-color: #fff;
  text-align: center;
}

@media screen and (max-width: 935px) {
.top-category_sake_list .contentBody ul li{
	width:48%;
}
}


.top-category_sake_list .contentBody ul li .title{
    padding: 0px 1% 0px 1%;
}

.top-category_sake_list .contentBody ul li a{
	text-decoration: none;
	color: #000;
}


.top-category_sake_list .contentBody ul li img{
	width:20%;
}
.top-category_sake_list .contentBody ul .current-category_sake_list-item img{
	width:100%;
	display: block;
	margin: 2% auto;
	height: 250px;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
.top-category_sake_list .contentBody ul .current-category_sake-list1-item img,
.top-category_sake_list .contentBody ul .current-category_sake-list2-item img,
.top-category_sake_list .contentBody ul .current-category_sake_list3-item img {
/*	width:36%;*/
	width:20%;
	margin: 10px 32%;
}




.top-category_sake_list .contentBody ul li title {
	text-align: center;
}

.top-category_sake_list .contentBody ul li title a {
	text-decoration: none;
}



.top-category_sake_list .contentBody .wrap-sake-icn {
	width:100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
/*	margin-bottom: 15px;*/
}
.top-category_sake_list .contentBody .wrap-sake-icn li {
	width: 19%;
	width: 14%;
	margin: 0 0.5% 5px 0.5%;
}
.top-category_sake_list .contentBody .wrap-sake-icn li img {
	width:100%;
	display: block;
}
@media screen and (max-width: 480px) {
.top-category_sake_list .contentBody ul li{
	width:47%;
}
  
  .top-category_sake_list .contentBody ul li:nth-child(even) {
    margin-right: 0;
}
.top-category_sake_list .contentBody ul .current-category_sake_list-item {
margin: 0px 5% 8% 0;
  }
  

.top-category_sake_list .contentBody ul .current-category_sake_list-item img{
	height: 125px;
}
}


@media print {
body {
	width: 1200px;
	transform: scale(0.8);
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform-origin: 0 0;
}
#scrollTop {
	display: none;
}
}